@charset "UTF-8";
.thankInfo {
		padding-bottom: 20px;
		margin-bottom: 20px;
		font-size: 14px;
		color: #6c6c6c;
		line-height: 1.7142857143;
		border-bottom: 1px solid #ccc;
}

.formBox {
		margin-top: 20px;
}

.formList {
		position: relative;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		color: #2f2f2f;
		margin-left: -12px;
		margin-right: -12px;
}
.formList [class^=g-] {
		float: none;
}
@media (min-width: 641px) {
		.formList [class^=g-] {
				padding: 0 12px;
				margin-bottom: 5px;
		}
}
@media (min-width: 641px) {
		.formList .item {
				position: relative;
		}
		.formList .item > .left {
				position: absolute;
				top: 50%;
				left: 10px;
				width: 100px;
				margin: 0;
				-webkit-transform: translateY(-50%);
				        transform: translateY(-50%);
		}
		.formList .item > .right {
				padding-top: 10px;
				padding-bottom: 10px;
				padding-left: 100px;
		}
		.formList .item.nameBox > .right {
				padding-right: 130px;
		}
		.formList .item .sexBox {
				position: absolute;
				top: 50%;
				right: 10px;
				width: 130px;
				text-align: right;
				-webkit-transform: translateY(-50%);
				        transform: translateY(-50%);
		}
}
@media (max-width: 640px) {
		.formList .item .sexBox {
				margin-top: 10px;
		}
}
.formList .left {
		margin-bottom: 10px;
}
@media (min-width: 641px) {
		.formList .left {
				margin-top: 10px;
		}
}
@media (min-width: 641px) {
		.formList .right {
				border: 1px solid transparent;
				border-bottom-color: #eaeaea;
		}
}
.formList label {
		display: inline-block;
		margin-right: 7px;
		font-size: 15px;
		color: #6c6c6c;
}
.formList em {
		margin-left: 5px;
		font-style: normal;
		font-weight: 400;
		font-family: "新細明體", Verdana, Geneva, sans-serif;
		color: #e61f6e;
}
.formList .inputStyle,
.formList select,
.formList textarea {
		width: 100%;
		padding: 0 8px;
		border: 1px solid transparent;
		font-family: "Lato", "Noto Sans TC", sans-serif;
		color: #6c6c6c;
}
@media (max-width: 640px) {
		.formList .inputStyle,
.formList select,
.formList textarea {
				border-color: #eaeaea;
		}
}
.formList .inputStyle {
		width: 100%;
		height: 35px;
		line-height: 35px;
}
@media (min-width: 641px) {
		.formList .inputStyle {
				padding: 0;
		}
}
.formList select {
		height: 35px;
}
@media (min-width: 641px) {
		.formList select {
				background-color: #f7f7f7;
		}
}
.formList textarea {
		display: block;
		width: 100%;
		height: 110px;
		resize: none;
}
@media (min-width: 641px) {
		.formList textarea {
				padding: 8px 0;
		}
}
@media (max-width: 640px) {
		.formList textarea {
				padding: 8px;
		}
}

.checkArea {
		margin-top: 20px;
		text-align: center;
}

.error {
		-webkit-box-shadow: 0 0 10px #f00;
		        box-shadow: 0 0 10px #f00;
}